<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/" xmlns:os="http://a9.com/-/spec/opensearch/1.1/">
<os:ShortName>Puppy Linux</os:ShortName>
<os:Description>Search puppy linux answers</os:Description>
<os:InputEncoding>UTF-8</os:InputEncoding>
<Image width="16" height="16" type="image/x-icon">http://www.puppylinux.com/favicon.ico</Image>
<SearchForm>http://www.google.com/coop/cse?cx=015995643981050743583%3Aabvzbibgzxo</SearchForm>
<os:Url type="text/html" method="GET" template="http://www.google.com/cse?cx=015995643981050743583%3Aabvzbibgzxo&amp;q={searchTerms}&amp;sa=Search&amp;cof=FORID%3A1">
</os:Url>
</SearchPlugin>